/*style1.css*/
@charset "utf-8";
/* CSS Document */

/*For mobile phones: */
@media only screen and (min-width: 0px) {

/*defaults/all screen widths*/
[class*="col-"]{width: 100%;float:left;}

*{box-sizing:border-box;margin:0;padding:0px;}

a {text-decoration:none;}	

.ABGBlue{color:#1E1C77;}

.ABGGreen{color:#54b948;}

body{margin:0;padding:0;}

div{border:0px solid black;}
	
html{font-family:Arial, Helvetica, sans-serif;padding:0px 0px 0px 0px;}
	
.row:after {
    content: "";
    clear: both;
    display:block;
    }

.clear {clear: both;}
    
.helper{display:inline-block;height:100%;}

.row {padding:0px 0px 0px 0px;}

.middle {
	float:right;
	padding:0px 0px 0px 0px;
	}

.h1 {
	text-align:center;
	font-weight:bold;
font-size:50%;
	color:#54b948;
	padding:30px 0px 0px 0px;
	}

.banner{text-align:center;padding: 15px 0px 15px 0px;color:white;background-color:#1E1C77;font-weight:bold;}

.leaderName {text-align:center;font-size:200%;color:#1e1c77;}

.leaderTitle {text-align:center;font-size: 125%;}
	
.text {
	padding:15px 15px 15px 15px;
	font-size:100%;
	}

h2 {
	color:#ffffff;
	text-align:center;
	font-size:150%;padding:15px 0px 0px 0px;
	}
	
.h3 {
	color:#54b948;
	text-align:center;
	font-size:100%;
	}
	
.h4 {
	color:#54b948;
	text-align:center;
	font-size:150%;
	font-weight:bold;
	}

img {
    max-width: 100%;
    height: auto; display:block; margin-left:auto; margin-right:auto;
}

.leftColumn{position:relative;padding:0px 0px 0px 0px;}

.rightColumn{position:relative;padding:0px 0px 0px 0px;}

.middleColumn{position:relative;padding:0px 0px 0px 0px;}

/*index*/
.welcome {
	text-align:left;
	background-color:#ffffff;
	font-size:100%;float:right;color:#000000;
	padding:30px 15px 15px 15px;
	}
	
/*navBar*/
.logo {	
	display:block;
	height:100px;
	width:100%;
	//position:relative;
	}
	
.logoHolder {
	float:left;
	padding:0px 15px 0px 15px;
	}

.navBar, .navBar:visited {
	text-align:center;
	font-weight:bold;
	padding-top:15px;
	color:#1E1C77;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
	//height:50px;
	float:left;
	}

.navBar.past-row1 {
	color:#1E1C77;
	}

.login {
	text-align:center;
	font-weight:bold;
	padding:15px 0px 15px 0px;
	color:#54b948;
	}
	
.login.past-row1 {
	color:#54b948;
	}
	
/*.nav_bar_body {
	text-align:center;
	font-weight:bold;
	padding-top:15px;
	color:#1E1C77;
	font-size:125%;
	padding-bottom:15px;
	}*/	

/*navBarBottom, footer*/
.navBarBottom {color:#ffffff;}

.footer {
	text-align:center;
	padding:30px 0px 30px 0px;
	}
	
/*requestForInfo*/
.form {
	padding:0px 0px 30px 0px;
	text-align:center;
	color:#54b948;
	font-size:200%;
}

.field {
	padding:0px 0px 0px 0px;
	color:#d3d3d3;
	font-size:300%;		
	}
	
input[type=text] {
	padding-left:15px;
	padding-right:15px;
	}
	
input[type=submit] {
	background:#54b948;
	border:0 none;
    	cursor:pointer;
    	padding:10px 15px 10px 15px;
    	font-size:20%;
    	height:40px;
    	border-radius:0px;
    	}
    	
.submit {
	color:#1E1C77;
	font-size:300%;	
    	vertical-align:middle;
    	}

/*.heroImageCaptionCentered {
	color:#ffffff;
	position:absolute;
	text-align:center;
	font-size:100%;
	bottom:5%;
	left:42%;
	}*/

.heroImage {	
	width:100%;	
	position:relative; 
	}
	
.heroText {
	color:#ffffff;
	position:absolute;
	text-align:center;
padding:0px 15px 0px 15px;
	}
	
.heroTextCaption {
	color:#ffffff;
	position:absolute;
	padding-left:15px;
bottom:5%;
	}

.navImage {	
	position:relative;	
	margin:0px 0px 15px 0px;	
}

.navImageCaption {
	color:#ffffff;
	position:absolute;	
	//left:25%;
text-align:center;	
	display:inline-block;
        font-weight:bold;
	}

.memberCaption{z-index:1;position:absolute;color:white;}

.contact {color:#1E1C77;padding:15px 0px 0px 0px;}

/*styles to change for different resolutions*/
#heading {font-size:150%;text-align:center;padding:15px 15px 15px 15px;}

.logoChanges {background: url(assets/images/ABG_Logo_330w.png); background-repeat: no-repeat; background-size: contain; background-position:center;}

.navBarChanges{font-size:125%;}

.loginChanges{
	font-size:125%;}

.heroTextChanges {
	font-size:100%;
	top:35%;}

.heroTextCaptionChanges {text-align:left;
	font-size:50%;}

#threeLineHeroTextChanges {top:30%;font-size:100%;}

.oneLineCaption {top:45%;}

.memberCaptionChanges {bottom:15%;text-align:right;padding:0px 15px 0px 15px;}

#Hai {bottom:20%;text-align:left;float:left;}

#Todd {bottom:20%;text-align:right;float:right;}

.navImageCaptionChanges {top:42%;font-size:140%;}

.navImageCaptionChanges:hover {font-size:275%;}

.contactChanges {text-align:center;padding:15px 15px 15px 15px;}

.facebook{float:none;}

.textAreaCols23{display:none;}

.textAreaCols19{display:initial;}

#navBuilderImage {background: url(assets/images/B_L_Rieke_Custom_Homes_423w_mobile.jpg);
	height:235px;background-size: 100% 100%;
	background-repeat: no-repeat;}


#navVendorImage {
	background: url(assets/images/lumber_mobile.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}	

#navManufacturerImage {
	background: url(assets/images/faucet_mobile.jpg);
	height:235px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#navAboutImage {height:235px; background: url(assets/images/ABG_Group_Meeting_mobile.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#navContactImage {
	background: url(assets/images/cutting_mobile.jpg);
	height:235px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}	
	
#navLoginImage {
	background: url(assets/images/house_framing_mobile.jpg);
	height:235px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.Rodrock {height:225px; background: url(assets/images/Rodrock_Homes_mobile.jpg);background-size: cover;
	background-repeat: no-repeat;}

.ABgStaff {height:225px; background: url(assets/images/ABg_Staff_320x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.kitchen {height:225px; background: url(assets/images/kitchen_320x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.lumberTruck {height:225px; background: url(assets/images/lumber_truck_320x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.BLRieke {height:225px; background: url(assets/images/B_L_Rieke_Custom_Homes_414x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.lumber {height:225px; background: url(assets/images/lumber_4608x2200.jpg);background-size: cover;
	background-repeat: no-repeat;}

.faucet {height:225px; background: url(assets/images/faucet_manufacturers.jpg);background-size: cover;
	background-repeat: no-repeat;}

.contactHero {height:225px; background: url(assets/images/cement_board_320x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.loginHeroImage {height:225px; background: url(assets/images/house_framing_320x225.jpg);background-size: cover;
	background-repeat: no-repeat;}

.benefit {padding:15px 15px 15px 15px;}

.oneLineHeading{font-size:140%;}

.bannerChanges {font-size:140%;}

.middleContact {
	background-color:#ffffff;opacity:.8;
	position:absolute;
	top:4%;
	left:16.75%;display:none;
	}

.middleContactMobile{background-color:#1E1C77;display:initial;}

.buildersBenefitImage4 {
	background: url(assets/images/concrete_middle_nav.jpg);
	//height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

/*.whoWeAreHeroImage {
	background: url(assets/images/ABG_Group_Meeting_mobile.jpg);
	width:100%;
	height:225px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.herocaption {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:100%;
	bottom:5%;
	}
	
.heroTextSmall {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:50%;
	bottom:5%;
	}*/
	
.heroTextBottomRight {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:50%;
	bottom:5%;
	padding-left:15px;
	}
	

/*reachus*/	
.reachUsHeroImage {
	background: url(assets/images/house_framing_cropped.jpg);
	width:100%;
	height:225px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	visibility:hidden;
	}
	
	
.reachUsHeroImageMobile {
	background: url(assets/images/house_framing_cropped.jpg);
	width:100%;
	height:225px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}
	
.reachUsHeroImageDesktop {
	background: url(assets/images/house_framing_cropped.jpg);
	width:100%;
	height:0px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	visibility:hidden;
	}
		
/*login*/	

.loginForm {
	position:absolute;top:50%;left:50%;-webkit-transform: translate(-50%, -50%);transform:translate(-50%, -50%);
	font-size:125%;padding:15px 15px 15px 15px;
	}
	



.abgAdvantageTestimonialBuilder {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	padding:15px 15px 15px 15px;
	float:left;
	font-size:100%;
	
}

.abgAdvantageTestimonialVendor {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	padding:15px 15px 15px 15px;
	float:left;
	font-size:100%;
	
}

.abgAdvantageTestimonialManufacturer {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	padding:15px 15px 15px 15px;
	float:left;
	font-size:100%;
	}


}

@media only screen and (min-width: 375px) /*and (max-width: 767px)*/ {
/*iphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375pxiphone6,375px*/
.logoChanges {
	background: url(assets/images/ABG_Logo_100h.png);
	//display:block;
	background-repeat: no-repeat;
	//height:100px;
	//background-size: 70% 100%;
	//position:relative;
background-position:center;
	}

.Rodrock {height:225px; background: url(assets/images/Rodrock_Homes_350w.jpg);background-size: 100% 100%;
	background-repeat: no-repeat;}

#navAboutImage {
	background: url(assets/images/ABG_Group_Meeting_414x235.jpg);
	height:235px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}




}

@media only screen and (min-width: 768px) /*and (max-width: 1023px)*/ {
/*768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad768px,ipad*/
  .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-special {width: 80%;float:right;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
.logo {
	background: url(assets/images/ABG_Logo_Transparent_Cropped_Resized.png);
	//display:block;
	background-repeat: no-repeat;
	//height:100px;
	background-size: 100% 100%;
	//position:relative;
background-position:left;
	}

.content {
	 color:#1E1C77;position:fixed;z-index:1;top:0px;left:0px;
	 background-color:white;
	}	 
	

.content.past-row1 {
	background-color:white;
	opacity:1;
}

.filler {
	height:105px;
	}

.navBarChanges{font-size:75%;padding:60px 0px 15px 0px;}

.navBar,.navBar:visited {
	text-align:center;
	font-weight:bold;
	padding:60px 0px 15px 0px;
	color:##1E1C77;
	font-size:75%;
	float:left;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
	}
	
.navBar:hover {
	font-size:85%;
	}

.loginChanges {	
	padding:60px 0px 15px 0px;
	font-size:75%;
	}
	
.login:hover {
	font-size:85%;
	}

.leftColumn{position:relative;padding:0px 15px 0px 0px;}

.middleColumn{position:relative;padding:0px 8px 0px 7px;}

.rightColumn{position:relative;padding:0px 0px 0px 15px;}

.benefit {padding:0px 0px 0px 0px;}

.oneLineHeading{font-size:115%;}

.contactChanges {text-align:left;padding:15px 0px 0px 0px;}

.facebook{float:left;}

.textAreaCols23{display:initial;}

.textAreaCols19{display:none;}

/*index*/
.Rodrock{
background: url(assets/images/Rodrock_Homes_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.ABgStaff{
background: url(assets/images/ABg_Staff_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}


.kitchen{
background: url(assets/images/kitchen_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.BLRieke{
background: url(assets/images/B_L_Rieke_Custom_Homes_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.lumberTruck{
background: url(assets/images/lumber_truck_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.contactHero{
background: url(assets/images/cement_board_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.loginHeroImage{
background: url(assets/images/house_framing_785x225.jpg);background-size: cover;
	background-repeat: no-repeat;
}

.heroTextChanges {
	font-size:150%;
	top:30%;}

#threeLineHeroTextChanges {top:30%;font-size:150%;}

.oneLineCaption {top:48%;}

.memberCaptionChanges {text-align:right;}

#Hai {bottom:15%;text-align:left;float:left;}

#Todd {bottom:15%;text-align:right;float:right;}

.bannerChanges {font-size:150%;}

/*navBarBottom, footer*/
#navBuilderImage {
	background: url(assets/images/B_L_Rieke_Custom_Homes_423w.jpg);
	height:235px;
	//position:relative;
	//background-size: 100% 100%;
background-size:cover;
	background-repeat: no-repeat;
}

.navImageCaptionChanges {
	top:40%;
	font-size:150%;
	}
	
.navImageCaption:hover {
	font-size:175%;
	}

#navVendorImage {
	background: url(assets/images/lumber_350w.jpg);
	height:235px;
	//position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

#navManufacturerImage {
	background: url(assets/images/faucet_mobile.jpg);
	height:235px;
	//position:relative;
	//background-size: 100% 100%;
background-size:cover;
	background-repeat: no-repeat;
}

#navAboutImage {
	background: url(assets/images/ABG_Group_Meeting_235x235.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}
	
#navContactImage {
	background: url(assets/images/cutting_235x235.jpg);
	height:235px;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}
	
#navLoginImage {
	background: url(assets/images/house_framing_235x235.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}



.aboutImage1 {
	background: url(assets/images/ABG_Group_Meeting_1_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: cover;
	background-repeat: no-repeat;left:0%;
}

.aboutImage2 {
	background: url(assets/images/ABG_Group_Meeting_2_320x235.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

.aboutImage3 {
	background: url(assets/images/ABG_Group_Meeting_3_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: cover;
	background-repeat: no-repeat;left:0%;
}

}

@media only screen and (min-width: 1024px) /*and (max-width: 1279px)*/ {
/*1024-1439px, ipadlandscape1024-1439px, ipadlandscape1024-1439px, ipadlandscape1024-1439px, ipadlandscape1024-1439px, ipadlandscape1024-1439px, ipadlandscape1024-1439px, ipadlandscape*/
  

.col-l-1 {width: 8.33%;}
    .col-l-2 {width: 16.66%;}
    .col-l-3 {width: 25%;}
    .col-l-4 {width: 33.33%;}
    .col-l-5 {width: 41.66%;}
    .col-l-6 {width: 50%;}
    .col-l-7 {width: 58.33%;}
    .col-l-8 {width: 66.66%;}
    .col-l-9 {width: 75%;}
    .col-l-special {width: 80%;float:right;}
    .col-l-10 {width: 83.33%;}
    .col-l-11 {width: 91.66%;}
    .col-l-12 {width: 100%;}

.logoChanges {
	background: url(assets/images/ABG_Logo_Transparent_Cropped_Resized.png);
	background-repeat: no-repeat;
	height:100px;
	background-position:left;
	}

.navBar,.navBar:visited {
	font-size:75%;
	}
	
.navBar:hover {
	font-size:85%;
	}

.login {
	padding:60px 0px 15px 0px;
	font-size:75%;
	}
	
.login:hover {
	font-size:85%;
	}

/*index*/
.Rodrock {
background: url(assets/images/Rodrock_Homes_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.BLRieke {
background: url(assets/images/B_L_Rieke_Custom_Homes_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.lumberTruck {
background: url(assets/images/lumber_truck_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.cementTruck {
background: url(assets/images/cement_truck_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

/*about*/
.ABgStaff {
background: url(assets/images/ABg_Staff_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.kitchen {
background: url(assets/images/kitchen_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.lumber {
background: url(assets/images/lumber_4608x2200.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.faucet {
background: url(assets/images/faucet_manufacturers.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;
}

.contactHero {
background: url(assets/images/cement_board_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;position:relative;
}

.loginHeroImage {
background: url(assets/images/house_framing_1024x284.jpg); height:284px;background-size: cover;
	background-repeat: no-repeat;position:relative;
}

.aboutImage1 {
	background: url(assets/images/ABG_Group_Meeting_1_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: cover;
	background-repeat: no-repeat;left:0%;
}

.aboutImage2 {
	background: url(assets/images/ABG_Group_Meeting_2_320x235.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

.aboutImage3 {
	background: url(assets/images/ABG_Group_Meeting_3_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: cover;
	background-repeat: no-repeat;left:0%;
}

.heroTextCaptionChanges {text-align:left;left:80%;font-size:75%;}


#Hai {bottom:15%;text-align:left;float:left;}

#Todd {bottom:15%;text-align:right;float:right;}
	
.heroTextChanges {
	top:33%;
	font-size:150%;
	}

.oneLineCaption {top:48%;}

.bannerChanges {font-size:200%;}

.middleContact {
	background-color:#ffffff;opacity:.8;
	//position:absolute;
	top:4%;
	//left:16.75%;display:initial;
	}

.middleContactMobile{background-color:#1E1C77;display:none;}

}

@media only screen and (min-width: 1280px) /*and (max-width: 1365px)*/ {
/*1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px1280-1679px*/


.logoChanges {
	background: url(assets/images/ABG_Logo_Transparent_Cropped_Resized.png);
	background-repeat: no-repeat;
	height:100px;
	background-position:left;
	}

.heroTextCaptionChanges {text-align:left;left:70%;font-size:75%;}

/*index*/
.Rodrock {
background: url(assets/images/Rodrock_Homes_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.BLRieke{
background: url(assets/images/B_L_Rieke_Custom_Homes_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

/*about*/
.ABgStaff {
background: url(assets/images/ABg_Staff_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.kitchen{
background: url(assets/images/kitchen_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}


.lumberTruck {
background: url(assets/images/lumber_truck_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.cementTruck {
background: url(assets/images/cement_truck_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.lumber {
background: url(assets/images/lumber_4608x2200.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.faucet {
background: url(assets/images/faucet_manufacturers.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.contactHero {
background: url(assets/images/cement_board_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.loginHeroImage {
background: url(assets/images/house_framing_1280x333.jpg); height:333px;background-size: cover;
	background-repeat: no-repeat;
}

.aboutImage2 {
	background: url(assets/images/ABG_Group_Meeting_2_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}


#Hai {bottom:10%;text-align:left;float:left;}

#Todd {bottom:10%;text-align:right;float:right;}

/*navBarBottom, footer*/
#navBuilderImage {
	background: url(assets/images/B_L_Rieke_Custom_Homes_423w.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;left:0%;
}

#navVendorImage {
	background: url(assets/images/lumber_350w.jpg);
	height:235px;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

#navManufacturerImage {
	background: url(assets/images/faucet_mobile.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}
	
#navAboutImage {
	background: url(assets/images/ABG_Group_Meeting_414x235.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}
	
#navContactImage {
	background: url(assets/images/cutting_235x235.jpg);
	height:235px;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}
	
#navLoginImage {
	background: url(assets/images/house_framing_iStock_350w.jpg);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}



}

@media only screen and (min-width: 1366px) /*and (max-width: 1439px)*/ {

 .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-special {width: 80%;float:right;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

.logoChanges {
	background: url(assets/images/ABG_Logo_Transparent_Cropped_Resized.png);
	background-repeat: no-repeat;
	height:100px;
	background-size:contain;
	}

.clear {clear:none;}

.logoHolder {
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

/*navBarBottom, footer*/
.indexBuilderImage {
	background: url(assets/images/B_L_Rieke_Custom_Homes_423w.jpg);
	height:235px;
	position:relative;
	//background-size: 100% 100%;
background-size:cover;
	background-repeat: no-repeat;left:0%;
}

.navImageCaptionChanges {
	top:40%;
	font-size:150%;
	}
	
.navImageCaption:hover {
	font-size:175%;
	}


/*index*/
.indexHeroImage {
background: url(assets/images/Rodrock_Homes_1680x428.jpg); height:350px;background-size:100% 100%;
}
}

@media only screen and (min-width: 1440px)/* and (max-width: 1919px)*/ {

.clear {clear:none;}

/*index*/
.Rodrock {height:428px; background:url(assets/images/Rodrock_Homes_1680x428.jpg); background-size:100% 100%;
background-repeat: no-repeat;}

.BLRieke{height:428px; background:url(assets/images/B_L_Rieke_Custom_Homes_1680x428.jpg); background-size:100% 100%;
background-repeat: no-repeat;}

/*about*/
.ABgStaff {
background: url(assets/images/ABg_Staff_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.kitchen{
background: url(assets/images/kitchen_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.lumberTruck {
background: url(assets/images/lumber_truck_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.cementTruck {
background: url(assets/images/cement_truck_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}



.lumber {
background: url(assets/images/lumber_4608x2200.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.contactHero {
background: url(assets/images/cement_board_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.loginHeroImage {
background: url(assets/images/house_framing_1440x428.jpg); height:428px;background-size: cover;
	background-repeat: no-repeat;
}

.heroTextChanges {
	top:35%;}

.heroTextCaptionChanges {text-align:left;left:70%;font-size:75%;}


#Hai {bottom:15%;text-align:left;float:left;}

#Todd {bottom:15%;text-align:right;float:right;}

.oneLineCaption {top:48%;}

.aboutImage2 {
	background: url(assets/images/ABG_Group_Meeting_2_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

}

@media only screen and (min-width: 1920px) {
    /* For desktop: DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD*/
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-special {width: 80%;float:right;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

html {
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}

.clear {clear:none;}
    
.main_menu {
	text-align:right;
	font-weight:bold;
	padding-top:20px;
	}
/*.stay{
	position:fixed;
	top:0;
	left:0;
	z-index:2;
	background-color:#ffffff;
	padding:5px 0px 5px 0px;
	}*/
	
.logoHolder {
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
/*.nav_bar_bottom {
	text-align:center;
	font-weight:bold;
	padding-top:50px;
	color:#1E1C77;
	font-size:200%;
	padding-bottom:15px;
	}

.nav
	
.nav_bar_bottom:hover {
	font-size:225%;
	}*/

.navBar,.navBar:visited {
	font-size:100%;
	}
	
.navBar:hover {
	font-size:105%;
	}
	
.navBar.past-row1 {
	color:#1E1C77;
	}
	
.content {
	 color:#1E1C77;position:fixed;z-index:1;top:0px;left:0px;
	 background-color:white;
	}	 
	

.content.past-row1 {
	background-color:white;
	opacity:1;
}

/*.background {
	background-color:white;
	position:fixed;top:0px;left:0px;opacity:1;z-index:10;
	 }*/
	
	
.login {
	font-size:100%;
	}
	
.login:hover {
	font-size:105%;
	}
	
.login.past-row1 {
	color:#54b948;
	}
		
.filler {
	height:105px;
	}
	
.middle {
	float:right;
	padding:30px 0px 30px 0px;
	}
	
.h1 {
	text-align:center;
	font-weight:bold;
	font-size:200%;
	color:#54b948;
	padding:30px 0px 15px 0px;
	}

#heading {font-size:200%;}

/*index*/

/*.ToddHai {height:550px; background: url(assets/images/Todd_Waddle_and_Hai_Bui_1920x550.jpg);background-size:cover;
background-repeat: no-repeat;}*/

.ABgStaff {height:550px; background: url(assets/images/ABg_Staff_1920x550.jpg);background-size:cover;
background-repeat: no-repeat;}

.lumber {height:550px; background: url(assets/images/lumber_4608x2200.jpg);background-size:cover;
background-repeat: no-repeat;}

.kitchen {height:550px; background: url(assets/images/kitchen_1920x550.jpg);background-size:100% 100%;
background-repeat: no-repeat;}

.contactHero{height:550px; background: url(assets/images/cement_board_1920x550.jpg);background-size:cover;
background-repeat: no-repeat;position:relative;}

/*.heroImage {background-size:cover;
background-repeat: no-repeat;

//width:100%;
height:550px;
position:relative;
//background-size: 100% 100%;
}*/

.Rodrock {height:550px; background: url(assets/images/Rodrock_Homes_1920x550.jpg);background-size:cover;
background-repeat: no-repeat;}
	
.heroTextChanges {
	top:40%;
	font-size:250%;
	}

#threeLineHeroTextChanges {top:30%;font-size:250%;}

.oneLineCaption {top:48%;}

.heroTextCaptionChanges {left:73%;font-size:100%;}
	
#navAboutImage {
	background: url(assets/images/ABG_Group_Meeting_350w.png);
	height:235px;
background-size:cover;
	background-repeat: no-repeat;
}

/*builders*/
.BLRieke {
	background: url(assets/images/B_L_Rieke_Custom_Homes_1920x550.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.lumberTruck {
	background: url(assets/images/lumber_truck_1920x550.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.cementTruck {
	background: url(assets/images/cement_truck_1920x550.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.buildersHeroCaption{
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:100%;
	bottom:10%;
	left:50%;
	}

.builders1{
	background: url(assets/images/builders1_1270x550.jpg);
	width:80%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
padding-top:15px;
	}

.testimonial{text-align:center;padding:60px 150px 60px 150px;color:green;background-color:#f2f2f2;letter-spacing:2px;font-size:125%;}

.benefit{background-color:#1E1C77;color:#ffffff;text-align:center;}

.buildersBenefitImage1 {
	background: url(assets/images/lumber_yard_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.buildersTestimonialImage {
	background: url(assets/images/Covenant_Homes_Interior_Thumb.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.buildersTestimonialImage2 {
	background: url(assets/images/Jeff_Click_Homes_testimonial.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.buildersBenefitImage2 {
	background: url(assets/images/drywall_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;


}

.buildersBenefitImage3 {
	background: url(assets/images/shingles_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.buildersBenefitImage4 {
	background: url(assets/images/concrete_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.buildersBenefitImage5 {
	background: url(assets/images/granite_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

.buildersBenefitImage6 {
	background: url(assets/images/wood_floors_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

/*vendors*/
.memberCaptionChanges {text-align:right;}


#Hai {bottom:15%;text-align:left;float:left;}

#Todd {bottom:15%;text-align:right;float:right;}

.vendorsHeroImage {
	background: url(assets/images/lumber_vendors.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.vendorsTestimonialImage {
	background: url(assets/images/Turner_Roofing_and_Sheet_Metal_truck_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.vendorsBenefitImage1 {
	background: url(assets/images/Concept_Builders_Thumb.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.vendorsBenefitImage2 {
	background: url(assets/images/Jeff_Click_Homes_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;


}

.vendorsBenefitImage3 {
	background: url(assets/images/Covenant_Homes_Thumb.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.vendorsBenefitImage4 {
	background: url(assets/images/Turner_Roofing_and_Sheet_Metal_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.vendorsBenefitImage5 {
	background: url(assets/images/Concept_Builders_navBarBottom.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

.vendorsBenefitImage6 {
	background: url(assets/images/Concept_Builders_Thumb2.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

/*manufacturers*/
.manufacturers {
	background: url(assets/images/faucet_manufacturers.jpg);
	height:550px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.manufacturersTestimonialImage {
	background: url(assets/images/Electrolux_testimonial.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

/*contact*/	
.contactHeroImageDesktop {
	background: url(assets/images/cutting_desktop.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	visibility:visible;
	}

.reachUsHeroImageMobile {
	background: url(assets/images/house_framing_cropped.jpg);
	width:100%;
	height:0px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}
	
.middleContact {
	background-color:#ffffff;//opacity:.8;
	//position:absolute;
	//top:4%;
	//left:16.75%;
visibility:display;
	}	
	
.middleReachUsMobile {
	background-color:#1E1C77;opacity:.9;
	position:absolute;
	top:15%;
	left:17%;
	visibility:hidden;
	height:0px;
	}
	
/*about*/
.aboutHeroImage {
	background: url(assets/images/buildersHero_cr.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

.aboutWhoWeAreImage {
	background: url(assets/images/ABG_Group_Meeting_2.jpg);
	//width:100%;
        height:700px;
	position:relative;
	//background-size: 100% 100%;
	background-repeat: no-repeat;
        left:10%;
top:20%;
	}

.aboutWhoWeAreCaption{
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:100%;
	bottom:10%;
	left:50%;
	}

.aboutImage1 {
	background: url(assets/images/ABG_Group_Meeting_1_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}

.aboutImage2 {
	background: url(assets/images/ABG_Group_Meeting_2_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 95% 100%;
	background-repeat: no-repeat;left:.8%;
}

.aboutImage3 {
	background: url(assets/images/ABG_Group_Meeting_3_middle_nav.jpg);
	height:235px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;left:0%;
}
	
/*login*/
.loginHeroImage {
	background: url(assets/images/house_framing_1920x550.jpg);
	width:100%;
	height:550px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}
	
.loginForm {
	position:absolute;top:50%;left:50%;-webkit-transform: translate(-50%, -50%);transform:translate(-50%, -50%);
	font-size:250%;padding:15px 15px 15px 15px;
	}
	logi
.heroimages4 {
	background: url(assets/images/nicehouseoriginalrectangle.jpg);
	width:100%;
	height:600px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}
	

	
.heroTextSmall {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:100%;
	bottom:5%;
	padding-left:10px;
	}

/*.testimonial {
	font-size:50%;
	font-style:italic;
	}*/
	

	
.herocaption {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:150%;
	bottom:5%;
	float:right;
	}
	

	
.heroTextBottomRight {
	color:#ffffff;
	position:absolute;
	text-align:left;
	font-size:200%;
	bottom:5%;
	left:65%;
	}
	

	
.heroTextShort {
	color:#ffffff;
	position:absolute;
	text-align:center;
	top:40%;
	font-size:250%;
	float:right;
	left:25%;
	}	
	
.heroTextOneLine {
	color:#ffffff;
	position:absolute;
	text-align:center;
	top:50%;
	font-size:250%;
	float:right;
	left:25%;
	}


	


	

	

	
.abgAdvantageTestimonial {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	height:700px;
	padding:100px 30px 30px 30px;
	float:left;
	font-size:150%;
	
}

.abgAdvantageTestimonialBuilder {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	height:500px;
	padding:100px 30px 30px 30px;
	float:left;
	font-size:100%;
	
}


.abgAdvantageTestimonialVendor {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	height:500px;
	padding:150px 30px 30px 30px;
	float:left;
	font-size:100%;
	
}


.abgAdvantageTestimonialManufacturer {
	background-color:#1E1C77;
	text-align:left;
	color:#ffffff;
	height:500px;
	padding:50px 30px 30px 30px;
	float:left;
	font-size:100%;
	
}
	
.abgAdvantageHeroImage {
	background: url(assets/images/Rodrock_Homes_cropped.jpg);
	height:700px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}*/

/*.indexBuilderImage {
	background: url(assets/images/Rodrock_Homes_cropped.jpg);
	height:500px;
	position:relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}*/
	

	
}
	

	
}